body:not(.render) .lox-overlay-item {
    opacity: 0 !important;
}

body:not(.lox-loaded) .lox-wpml-header-btn {
    opacity: 0;
}

html:not(.render) {
    background: #FFFFFF !important;
}

.lox-page-loading-bg:after {
    content: " ";
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    display: block;
    background: #FFFFFF !important;
    pointer-events: none;
    transform: scaleX(1);
    transition: transform .2s ease-in-out;
    /* */
    transition: transform .2s cubic-bezier(.27, .76, .38, .87);
    transform-origin: right center;
    z-index: 99999999999999999999;
}

body.render .lox-page-loading-bg:after {
    transform: scaleX(0);
    transform-origin: left center;
}

.vc_custom_1594578674743 {
    margin-top: 0px !important;
    border-top-width: 2px !important;
    border-bottom-width: 2px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    background-color: #ffffff !important;
    border-top-color: #f8f9fa !important;
    border-top-style: solid !important;
    border-bottom-color: #f8f9fa !important;
    border-bottom-style: solid !important;
}

.vc_custom_1589391018892 {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
    background-color: #ffffff !important;
}

.vc_custom_1577607534345 {
    border-top-width: 2px !important;
    padding-top: 30px !important;
    padding-bottom: 30px !important;
    border-top-color: #f8f9fa !important;
    border-top-style: solid !important;
}

.vc_custom_1593031488798 {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.vc_custom_1593031561163 {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.vc_custom_1589391069605 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

.vc_custom_1577131176505 {
    padding-top: 30px !important;
    padding-bottom: 20px !important;
}

.vc_custom_1586958685717 {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.vc_custom_1581051676338 {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.vc_custom_1593048043979 {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.vc_custom_1593048050386 {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.vc_custom_1593048064217 {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.vc_custom_1593048070237 {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.vc_custom_1593048076770 {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.vc_custom_1581051680853 {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.vc_custom_1593048058095 {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.vc_custom_1593048084149 {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.vc_custom_1593048089305 {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.vc_custom_1593048093937 {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.vc_custom_1593048098920 {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.vc_custom_1589390342955 {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.vc_custom_1593048105187 {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.vc_custom_1593048111444 {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.vc_custom_1593048116865 {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.vc_custom_1593048122142 {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.vc_custom_1593048131882 {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.vc_custom_1593031576613 {
    background-color: #ffffff !important;
}
